﻿


  html {
	background: url(sterne.jpg)   ;
	background-size: cover ; 
	 }
	
				

  body {
	background: #c37c0b ;
	background-size: cover ; 
	color: black ; 
	margin: 1em auto;
	max-width: 35em;
	font-family: sans-serif;
	font-size: 1.1rem ;
	padding: 0.5rem ; 
	border-radius: 20px;  }




  div	{
	margin-left: 1.8em;	
	margin-right: 1.2em ; }
	
		 	
		 	
	a {	
	color: yellow ; }
		 	
	a:hover {
	color: orange ; }
	
	a:focus {
	color: yellow ; }
	
	

	
	h3 {	
	color: black  ; 
	font-size: 1.5rem ;
	font-family: serif ;  
	text-align: center ; }
	
	 @media (max-width: 600px) {
		h3 {
		font-size: 1.35rem ; } }	
	
	
	
	em {	
	 font-size: 0.95rem ; 
	}
	 
	 
	
	 
	 
	 
	 
	
	
	
